RubyGems Navigation menu

qyu-store-activerecord 1.0.1

ActiveRecord state store for Qyu https://rubygems.org/gems/qyu

Versions:

  1. 1.0.1 - February 18, 2018 (13 KB)
  2. 1.0.0 - February 02, 2018 (13 KB)
Show all versions (3 total)

Runtime Dependencies (1):

Development Dependencies (8):

  • bundler ~> 1.16
  • factory_bot >= 0
  • pg ~> 0.18
  • pry ~> 0.11
  • rake ~> 10.0
  • rspec ~> 3.5
  • shoulda-matchers ~> 3.1
  • simplecov >= 0
  • Owners:

    Authors:

    • Andrew Kumanyaev

    SHA 256 checksum:

    15a36fae3e73aab633115de0b57245c7ad578b4c4859b635527c28a70e22f2fd

    Total downloads 3,853

    For this version 2,329

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: